Version: net-irc/epic5 1.1.10-r1:0

Depends On: >=dev-libs/openssl-0.9.8e-r3:0 >=sys-libs/ncurses-5.6-r2 virtual/libiconv archive? ( app-arch/libarchive ) perl? ( >=dev-lang/perl-5.8.8-r2 ) tcl? ( dev-lang/tcl:0 ) socks5? ( net-proxy/dante ) ruby? ( ruby_targets_ruby21? ( dev-lang/ruby:2.1 ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ) valgrind? ( dev-util/valgrind ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:archive ipv6 perl tcl ruby socks5 valgrind elibc_FreeBSD ruby_targets_ruby21 ruby_targets_ruby22

1.1.10-r1
"amd64 ~ppc x86"
comments powered by Disqus